profile.title=Профіль
profile.karma.title=Карма:
profile.emeralds.title=Смарагди:
profile.suffixes.title=Суфікси
profile.suffixes.remove.name=Приховати суфікс
profile.suffixes.remove.description=Натисніть, щоб приховати поточний суфікс
profile.remove.suffix.description=Натисніть, щоб приховати поточний суфікс
profile.suffixes.information.name=Категорія суфіксів
profile.suffixes.information.description=Суфікс - символи, які відображаються після ніка
profile.suffixes.selection.title=Вибір категорії
profile.suffixes.category.event.title=Суфікси подій
profile.suffixes.category.custom.title=Особливі суфікси
profile.suffixes.category.creative.title=Креативні суфікси
profile.suffixes.category.new_year.title=Новорічні суфікси
profile.suffixes.category.1_20.title=Суфікси 1.20
profile.first_join=Вперше приєдналися:
profile.all_game_time=Награний час:
profile.join_and_quit_message_visibility.title=Видимість повідомлень про входи та виходи
profile.join_and_quit_message.title=Повідомлення входу та виходу
profile.join_message.name=Повідомлення при вході
profile.join_message.description=Повідомлення, яке буде відображатись під час входу
profile.messages.not_found.name=Без повідомлення
profile.messages.join.message_1_man.name=зайшов на сервер
profile.messages.join.message_1_girl.name=зайшла на сервер
profile.messages.join.message_2.name=прийшов до нас
profile.messages.join.message_3.name=прийшла до нас
profile.messages.join.message_4.name=заспавнився
profile.messages.join.message_5.name=матеріалізувався
profile.messages.join.message_6.name=приземляється на сервері
profile.messages.join.message_7.name=прослизає на сервер
profile.messages.join.message_8.name=пробрався на сервер
profile.messages.join.message_9.name=вже з нами!
profile.quit_message.name=Повідомлення при виході
profile.quit_message.description=Повідомлення, яке буде відображатись під час виходу
profile.messages.quit.message_1_man.name=вийшов із сервера
profile.messages.quit.message_1_girl.name=вийшла з сервера
profile.messages.quit.message_2.name=покинув нас
profile.messages.quit.message_3.name=покинула нас
profile.messages.quit.message_4.name=трагічно пішов
profile.messages.quit.message_5.name=зник у тіні
profile.messages.quit.message_6.name=покинув віртуальність
profile.messages.quit.message_7.name=пішов у антипростір
profile.messages.quit.message_8.name=несподівано зник
profile.messages.quit.message_9.name=пішов відпочивати
profile.ping.title=Звук згадування
profile.ping.sound.null.title=Без звука
profile.ping.sound.entity.experience_orb.pickup.title=Підняття досвіду
profile.ping.sound.block.note_block.iron_xylophone.title=Залізний ксилофон
profile.ping.sound.block.amethyst_cluster.place.title=Звук блоку аметиста
profile.ping.sound.entity.item.break.title=Знищення предмета
profile.ping.sound.block.ender_chest.close.title=Закриття ендер-скрині
profile.ping.sound.block.note_block.bit.title=Біт
profile.ping.sound.block.note_block.xylophone.title=Ксилофон
profile.ping.sound.entity.wither.shoot.title=Візер стріляє головою
profile.ping.sound.block.shroomlight.place.title=Звук блоку світлогриба
profile.ping.sound.block.respawn_anchor.charge.title=Якір відродження зарядився
profile.ping.sound.block.shulker_box.open.title=Відкриття шалкерової коробки
profile.ping.sound.entity.ender_dragon.shoot.title=Стрільба дракона
profile.ping.sound.entity.ender_dragon.death.title=Смерть дракона
profile.exit.title=Назад
profile.auth.title=Вхід за ліцензією
profile.auth.online.mode.disabled=Вимкнено
profile.auth.online.mode.enabled=Увімкнено
profile.auth.description=Налаштування входу за ліцензією
profile.chat.settings.title=Налаштування чату
profile.global_chat_visibility.title=Видимість глобального чату
profile.ignored_chat_visibility.title=Видимість повідомлень ігнорованих
profile.who_can_send_private_message.title=Хто може писати приватні повідомлення
profile.sender_type.all.name=Всі гравці
profile.sender_type.friends.name=Друзі
profile.sender_type.none.name=Ніхто
profile.lang.title=Вибір мови
profile.commands.balance.user_not_found=Користувача з таким ім`ям не знайдено.
profile.commands.balance.karma=карми
profile.commands.balance.emerald=смарагдів
profile.commands.balance.experience=досвіду
profile.commands.balance.successful_transfer=Користувачу {0} успішно переведено {1} {2}. Його поточна кількість {2}: {3}.
profile.commands.balance.user_balance=У користувача {0} є {1} карми, {2} смарагдів, {3} досвіду.
profile.settings.enabled=Увімкнено
profile.settings.disabled=Вимклено
profile.integration.name=Інтеграції
profile.integration.title=Інтеграції
profile.integration.discord.name=Інтеграція з Discord
profile.integration.discord.description=Натисніть, щоб прив`язати свій акаунт до Discord
profile.integration.discord.link=Натисніть, щоб прив`язати аккаунт
profile.integration.vk.name=Інтеграція з VK
profile.integration.vk.description=Натисніть, щоб прив`язати свій акаунт до VK
profile.integration.vk.link=Натисніть, щоб прив`язати аккаунт
profile.friends.title=Друзі
profile.reconnect.title=Перезайдіть на сервер!
profile.level.title=Рівень
profile.english_lang.title=Англійська мова
profile.russian_lang.title=Російська мова
profile.ukraine_lang.title=Українська мова
profile.donat_chat_visibility.title=Видимість донат-чату
profile.friends.add.title=Додати друга
profile.friends.toggle.title=Вимкнути отримання заявок у друзі
profile.friends.requests.title=Запити в друзі
profile.friends.notifications.title=Сповіщення про запити в друзі
profile.friends.remove.lore.right_click=Видалити з друзів
profile.friends.accept_request.lore.left_click=Прийняти запит
profile.friends.remove_request.lore.right_click=Відхилити запит
profile.friends.last_time.lore=Був у мережі {0} тому
profile.cosmetics.title=Косметика
profile.player_not_found=Гравця з таким ніком не знайдено
friends.remove=Ви видалили {0} з друзів
friends.request.sent=Запит дружби {0} надіслано
friends.request.already={0} вже ваш друг
friends.request.disabled={0} відключив приймання заявок у друзі
friends.request.received={0} надіслав вам запит у друзі
